Subject: Re: [Orgmode] 23.0.94; [PATCH] org-store-link broken within kbd macros

From: Samuel Wales <[email-masked]>
Date: Sat, 25 Jul 2009 17:44:12 -0700

Hi Bastien,

Thanks for the idea.

Doesn't work.

Maybe it's an emacs bug.

On Fri, Jul 3, 2009 at 02:18, Bastien<[email-masked]> wrote:
> My other guess would be that the macro execution is too fast for the
> display engine.  Maybe the trick is to insert a command in your macro
> sequence that makes sure the tab is displayed correctly before you try
> to remember it.
>
> C-x ( f8 f8 n M-> M-< c-x )
>              ^^^^^^^ <- this goes to the end and beginning of buffer
>
> Anyway, you might have clearer/cleverer answers on help-gnu-emacs@
>
> HTH,
>
> --
>  Bastien
>